@charset "UTF-8";

@media screen and (max-width: 1470px){
    .development .parallax .years{
        width: 95%;
    }
}

@media screen and (max-width: 1380px){
    .culture .show .left{
        width: 45%;
    }
    .culture .show .right {
        width: 47.8%;
        padding-top: 105px;
    }
    .development .parallax .years .run{
        width: 88%;
        margin-left: -44%;
    }
    .development .parallax .img .word{
        left: 5%;
        width: 390px;
    }
    .development .parallax .img{
        padding-bottom: 100px;
    }
    .development .parallax .right-bottom{
        width: 500px;
        max-width: 95%;
        bottom: -50px;
    }
    .development {
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 1250px){
    .culture .show .left {
        width: 50%;
    }
    .culture .show .right {
        width: 43.8%;
        padding-top: 80px;
    }
    .culture .show{
        background-position: calc(100% + 120px) bottom;
    }
    .development .content p{
        padding: 0;
    }
}

@media screen and (max-width: 1024px){
    .culture .show .right{
        padding-top: 40px;
    }
}

@media screen and (max-width: 950px){
    .contact .msg{
        float: none;
        width: 100%;
    }
    .contact .map{
        position: unset;
        width: 100%;
        height: 400px;
        margin-top: 20px;
    }
    .contact .content:nth-of-type(2) div h4 {
        font-size: 20px;
    }
    .contact .content:nth-of-type(2) div p {
        font-size: 16px;
    }
    .culture .show .left,
    .culture .show .right{
        float: none;
        width: 100%;
    }
    .culture .show .right{
        padding-top: 0;
        padding-bottom: 150px;
    }
    .culture .show{
        margin-top: 30px;
        background-position: calc(100% + 180px) bottom;
    }
}


@media screen and (max-width: 888px){
    .profile h3{
        font-size: 30px;
    }
    .profile .content{
        padding: 0;
    }
    .culture .content ul{
        padding: 0;
    }
    .culture .content ul li{
        width: 45%;
        margin-left: 10%;
    }
    .profile .pic-run{
        background-attachment: unset;
    }
}

@media screen and (max-width: 588px){
    .profile h3 {
        font-size: 20px;
    }
    .profile p{
        font-size: 16px;
    }
    .culture .pic-run h4{
        font-size: 20px;
    }
    .culture .content ul li span {
        font-size: 18px;
    }
    .culture .content ul li{
        width: 100%;
        margin-left: 0%;
    }
    .development .parallax .years .run > div > div span{
        font-size: 18px;
    }
    .development .parallax .years .btn > div.prv{
        left: 0;
    }
    .development .parallax .years .btn > div.next{
        right: 10px;
    }
    .development .parallax .right-bottom{
        right: 2.5%;
    }
    .development .parallax .img .word > div h4{
        margin-bottom: 10px;
        font-size: 20px;
    }
    .development .parallax .img .word > div p{
        font-size: 14px;
        line-height: 25px;
    }
    .development .parallax .img{
        margin-top: 50px;
    }
    .development .parallax{
        margin-top: 30px;
        height: 520px;
    }
    .development .parallax .img .word{
        max-width: 95%;
        left: 2.5%;
    }
}

@media screen and (max-width: 400px){
    .development .parallax{
        margin-top: 10px;
        height: 450px;
    }
    .development .parallax .img {
        margin-top: 20px;
    }
}
